recovery:
  state:
    round: 304
    hash: "8d5e9233af7197da395978d98047ccb7b9f0413877083996182323589fdadf3996f263516fd7706f8e1f2cf3d3cfd9d3"
    timestamp: "2025-10-29T05:48:40.248913Z"
  bootstrap: null
  package: null
  stream: null
